Page MenuHomePhabricator

Use tabs like foreign files
Closed, ResolvedPublic

Description

Foreign file repos provide some special tabs on file pages which don't exist locally but are copied from the remote repository - e.g. at https://en.wikipedia.org/wiki/File:John_Bercow_Senate_of_Poland_01.JPG
I think GlobalUserPage should do something similar

Event Timeline

Krenair created this task.Mar 27 2015, 12:36 AM
Krenair updated the task description. (Show Details)
Krenair raised the priority of this task from to Needs Triage.
Krenair added a project: GlobalUserPage.
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2015, 12:36 AM
Legoktm triaged this task as Normal priority.Mar 27 2015, 4:52 AM
Legoktm added a subscriber: Legoktm.
Ricordisamoa added a subscriber: Ricordisamoa.

Change 316039 had a related patch set uploaded (by Legoktm):
Subclass WikiPage and implement remote content functions

https://gerrit.wikimedia.org/r/316039

Legoktm claimed this task.Oct 15 2016, 12:45 AM

Change 316039 merged by jenkins-bot:
Subclass WikiPage and implement remote content functions

https://gerrit.wikimedia.org/r/316039

Legoktm closed this task as Resolved.Dec 7 2016, 4:31 AM